## libdata-clone-perl 0.003

=== debian/changelog ===
libdata-clone-perl (0.003-1build1) staging; urgency=low

  * No-change rebuild against perl-5.18

 -- Tanglu AutoRebuilder <dak-rebuild@tanglu.org>  Fri, 20 Sep 2013 10:06:23 +0200

libdata-clone-perl (0.003-1) unstable; urgency=low

  * Initial release (closes: #667825).

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Apr 2012 23:05:03 +0200
