=== debian/control ===
Source: libdata-clone-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 9.20120312), perl,
 libtest-requires-perl,
 libtest-leaktrace-perl
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-clone-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libdata-clone-perl.git
Homepage: http://search.cpan.org/dist/Data-Clone/

Package: libdata-clone-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: Perl module for polymorphic data cloning
 Data::Clone does data cloning, i.e. copies things recursively. This is smart
 so that it works with not only non-blessed references, but also with blessed
 references (i.e. objects). When clone() finds an object, it calls a clone
 method of the object if the object has a clone, otherwise it makes a surface
 copy of the object. That is, this module does polymorphic data cloning.
 .
 Although there are several modules on CPAN which can clone data, this module
 has a different cloning policy from almost all of them.
