=== debian/watch ===
version=3
http://search.cpan.org/dist/Data-Clone/   .*/Data-Clone-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
