=== debian/control ===
Source: libdata-clone-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libtest-leaktrace-perl,
               libtest-requires-perl,
               perl-xs-dev,
               perl:native,
               perl | libextutils-parsexs-perl (>= 3.180000),
               libmodule-install-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-clone-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-clone-perl.git
Homepage: https://metacpan.org/release/Data-Clone
Rules-Requires-Root: no

Package: libdata-clone-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl module for polymorphic data cloning
 Data::Clone does data cloning, i.e. copies things recursively. This is smart
 so that it works with not only non-blessed references, but also with blessed
 references (i.e. objects). When clone() finds an object, it calls a clone
 method of the object if the object has a clone, otherwise it makes a surface
 copy of the object. That is, this module does polymorphic data cloning.
 .
 Although there are several modules on CPAN which can clone data, this module
 has a different cloning policy from almost all of them.
