=== debian/watch ===
version=4
https://metacpan.org/release/Data-Clone   .*/Data-Clone-v?@ANY_VERSION@@ARCHIVE_EXT@$
