## libdata-clone-perl 0.006

=== debian/changelog ===
libdata-clone-perl (0.006-1build4) plucky; urgency=medium

  * No-change rebuild for perl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 21:34:54 +0200

libdata-clone-perl (0.006-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:20:12 +1100

libdata-clone-perl (0.006-1build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 17:01:54 +0100

libdata-clone-perl (0.006-1build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 14:06:35 +0100

libdata-clone-perl (0.006-1) unstable; urgency=medium

  * Import upstream version 0.006.
  * Update years of upstream copyright.
  * debian/copyright: remove stanza about dropped files.
  * Update debian/upstream/metadata.
  * Update build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Thu, 30 Nov 2023 21:35:10 +0100

libdata-clone-perl (0.005-1) unstable; urgency=medium

  * Import upstream version 0.005.
  * Drop perl_5.37.8.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Nov 2023 01:56:24 +0100

libdata-clone-perl (0.004-5) unstable; urgency=medium

  * Add patch from GitHub pull request for fixing a test failure
    with perl >= 5.37.8.
  * Update years of packaging copyright.
  * Update alternative build dependencies.
  * Declare compliance with Debian Policy 4.6.2.
  * Enable all hardening flags.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sun, 02 Jul 2023 21:05:52 +0200
