=== debian/control ===
--- 
+++ 
@@ -1,17 +1,20 @@
 Source: libdata-clone-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               libtest-leaktrace-perl,
-               libtest-requires-perl,
+               libextutils-parsexs-perl (>= 3.180000),
+               libmodule-build-perl,
+               libmodule-build-xsutil-perl,
+               libtest-leaktrace-perl <!nocheck>,
+               libtest-requires-perl <!nocheck>,
+               libtest-simple-perl <!nocheck>,
                perl-xs-dev,
-               perl:native,
-               perl | libextutils-parsexs-perl (>= 3.180000),
-               libmodule-install-perl
-Standards-Version: 4.1.3
+               perl:native
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-clone-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-clone-perl.git
 Homepage: https://metacpan.org/release/Data-Clone
